@import "../../SASS/variables.scss";
@import "../../SASS/mixins.scss";

.header {
  background-color: $nav-backgroud;
  border-bottom: 1px solid $nav-backgroud;
  min-height: 64px;
  @include flex(unset, unset, center);
  .nav {
    width: 100%;
    height: 100%;
    @include flex(row, space-between, center);
    padding: 0 24px;
    span {
      width: inherit;
      text-align: center;
    }
    svg {
      cursor: pointer;
    }
  }
}

@media only screen and (max-width: 480px) {
  .nav {
    padding: 12px 0 0 0;
    min-height: 56px;
  }
}
